/*---------------------------------------------------------------------------------

 Theme Name:   Mike
 Theme URI:    http://mikepotter.com.au
 Description:  Child theme
 Author:       Mik Potter
 Author URI:   http://mikepotter.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
.lightbox {
    display: none;

    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 100px;
    left: 0;
    color:#333333;
    }

.lightbox:after {
    content: '';
    display: table;
    clear: both;
}

.lightbox .box {
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
    min-width:300px;
    margin: 2% auto;
    padding:20px;
    background-color:#FFF;
    box-shadow: 0px 1px 26px -3px #777777;
    }

    .lightbox .title {
        margin:0;
        padding:0 0 10px 0px;
        border-bottom:1px #ccc solid;
        font-size:22px;
        }

    .lightbox .content {
        display:block;
        padding:10px 0 0 0px;
        font-size:18px;
        line-height:22px;
        }

    .lightbox .close {
        float:right;
        display:block;
        text-decoration:none;
        font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size:22px;
        color:#858585;
        }

.lightbox .open {
    /** Show lightbox when mouse leaves the browser window */
    display: block;
    outline: none;
}
